:root {
    --main-color: rgb(71, 154, 255);
    --background-color: rgba(250, 250, 250, .5);
    --focused-color: rgba(250, 250, 250, .7);
    --in-focused-color: rgba(100, 100, 100, .5);
    --clicked-color: rgba(0, 0, 0, .5);
    --border: solid 1px rgba(255, 255, 255, .5);
    
    --xs: .6rem;
    --s: 1rem;
    --m: 1.6rem;
    --l: 2.5rem;
    --xl: 4rem;
    --xxl: 6.6rem;
    --xxxl: 10rem;
    
    --transparent: .7;
}
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
	font-family: poppins;
}
.scroll-lock {
    overflow: hidden !important;
}
a {
    text-decoration: none;
}
p {
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
h1 {
    font-size: var(--xxxl);
}
h2 {
    font-size: var(--xxl);
}
h3 {
    font-size: var(--xl);
}
h4 {
    font-size: var(--l);
}
h5 {
    font-size: var(--m);
}
h6 {
    font-size: var(--s);
}
.spacer {
    flex-grow: 1;
}
*, *::before, *::after {
    box-sizing: border-box;
}
main {
    margin-top: 220px;
}
.background-gradient {
    background-color: var(--main-color);
    width: 50vw;
    height: 70vh;
    border-radius: 100%;
    position: fixed;
    top: 25vh;
    left: 5vw;
    filter: blur(150px);
    opacity: .3;
    z-index: -100;
}
.main-top {
    position: fixed;
    top: var(--xl);
    left: calc((100vw - 500px) / 2);
    width: 500px;
    padding: 0 10px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    background: var(--background-color);
    border: var(--border);
    align-items: center;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, .1);
    z-index: 2000;
}
.main-top > img {
    width: 120px;
    height: 40px;
    margin: 15px;
}
.contact-button {
    display: flex;
    padding: 5px 10px;
    margin-right: var(--xs);
    border: 1px solid rgba(0, 0, 0, 0);
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 20px;
    color: black;
}
.contact-button:hover {
    background-color: var(--in-focused-color);
    border: var(--border);
    transform: scale(1.05);
}
.contact-button:active {
    background-color: var(--clicked-color);
    transform: scale(1);
    transition: all .05s ease-in-out;
}
.contact-button > div {
    font-size: var(--s);
    font-weight: 500;
}
.contact-button > img {
    transform: translateY(calc(var(--s) / 5));
    width: var(--s);
    height: var(--s);
    margin-right: var(--xs);
}
.content-section {
    display: flex;
    margin: 120px 0;
}
.content-box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.img-set-cont {
    width: 400px;
    height: 290px;
    position: relative;
}
.circle-button {
    width: 50px;
    height: 50px;
    border-radius: 30px;
    background-color: var(--background-color);
    border: var(--border);
    box-shadow: 0 8px 15px rgba(0, 0, 0, .1);
    position: absolute;
    bottom: -10px;
    left: 0;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    opacity: 0;
    transition: all .3s ease-in-out;
    transform: scale(.6);
    cursor: pointer;
}
.img-set-cont:hover > .circle-button {
    opacity: 1;
    transform: scale(1);
}
.img-set-cont:hover > .circle-button:hover {
    transform: scale(1.1);
    background-color: var(--focused-color);
    transition: all .2s ease-in-out;
}
.img-set-cont:hover > .circle-button:active {
    background-color: var(--clicked-color);
    transform: scale(1);
    transition: all .05s ease-in-out;
}
.circle-button > img {
    width: 26px;
    height: 26px;
    margin: 11px;
}
.img-prof {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.img-prof > img {
    width: 70%;
    border-radius: 100%;
    box-shadow: 0 20px 15px rgba(0, 0, 0, .5);
}
.prof-circle {
    z-index: -1000;
    position: absolute;
    top: 10%;
    left: 20%;
    width: 70%;
    aspect-ratio: 1 / 1;
    border-radius: 100%;
    border: 15px solid var(--main-color);
}
.img-set {
    border-radius: 35px;
    position: relative;
    cursor: pointer;
    -webkit-cursor: pointer;
}
.img-set > div {
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    transition: all .4s ease-in-out;
}
.img-set > div:nth-child(1) {
    height: calc(280px * .65);
    top: 10px;
    filter: brightness(0);
}
.img-set > div:nth-child(2) {
    height: calc(280px * .65);
    top: -3px;
    filter: brightness(.1);
}
.img-set > div:nth-child(3) {
    height: calc(280px * .8);
    top: 5px;
    filter: brightness(.6);
}
.img-set > div:nth-child(4) {
    height: calc(280px * .95);
    top: 25px;
}
.img-set > div:nth-child(5) {
    height: calc(280px * .95);
    top: 110px;
    opacity: 0;
    filter: blur(20px);
}
.img-set:hover > div {
    filter: brightness(1);
}
.img-set-hover > div {
    filter: brightness(1) !important;
}
.img-set > div > img {
    height: 100%;
    border-radius: 30px;
    transition: all .4s cubic-bezier(0.65, 0.01, 0.45, 1.32);
    box-shadow: 0 5px 20px -5px rgba(0, 0, 0, .5);
}
.img-set:hover > div:nth-child(1) > img, .img-set-hover > div:nth-child(1) > img {
    transform: scale(.7) translate(0, 0) rotate(0);
    filter: brightness(1);
}
.img-set:hover > div:nth-child(2) > img, .img-set-hover > div:nth-child(2) > img  {
    transform: scale(1.1) translate(-60px, 10px) rotate(-15deg);
}
.img-set:hover > div:nth-child(3) > img, .img-set-hover > div:nth-child(3) > img  {
    transform: scale(.6) translate(180px, -100px)rotate(18deg);
}
.img-set:hover > div:nth-child(4) > img, .img-set-hover > div:nth-child(4) > img  {
    transform: scale(.8) translate(50px, 70px) rotate(5deg);
}
.img-set:hover > div:nth-child(5) > img, .img-set-hover > div:nth-child(5) > img  {
    transform: scale(.5) translate(0, 0) rotate(0);
    filter: blur(20px);
}
.content-box > .article-cont > article {
    height: 290px;
    display: flex;
    flex-direction: column;
}
.article-cont {
    display: flex;
}
.article-cont > .spacer{
    display: none;
}
.content-right {
    margin-left: var(--l);
}
.content-left {
    margin-right: var(--l);
}
.content-box > .article-cont > article > h4 {
    background-color: var(--main-color);
    color: white;
    padding: 5px 20px;
    width: 600px;
}
.content-right > h4 {
    border-radius: 35px 0 0 35px;
    box-shadow: 10px 7px 15px var(--main-color);
}
.content-left > h4 {
    border-radius: 0 35px 35px 0;
    box-shadow: -10px 7px 15px var(--main-color);
}
.content-box > .article-cont > article > p {
    margin: 20px;
    width: 550px;
}
.link-button-cont {
    display: flex;
}
.link-button {
    padding: 5px 10px;
    margin: 0 10px;
    display: flex;
    align-items: center;
    color: var(--main-color);
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 20px;
    border: 1px solid rgba(0, 0, 0, 0);
}
.link-button:hover {
    transform: scale(1.05);
    background-color: var(--focused-color);
    border: var(--border);
}
.link-button:active {
    background-color: var(--clicked-color);
    transform: scale(1);
    transition: all .05s ease-in-out;
}
.link-button > div {
    font-size: 16px;
}
.link-button > span {
    font-size: 16px;
}
.head-line-right, .head-line-left {
    width: 100%;
    height: 70px;
    background-color: var(--main-color);
}
.head-line-right {
    box-shadow: 5px 7px 15px var(--main-color);
}
.head-line-left {
    box-shadow: -5px 7px 15px var(--main-color);
}
.main-video {
    display: flex;
}
.main-video > video {
    max-width: calc(100% - 100px);
    max-height: 100vh;
    border-radius: 40px;
    transition: all .5s ease-in-out;
}
footer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 250px;
    border-radius: 50px 50px 0 0;
    background-color: white;
    box-shadow: 0 0 30px rgba(0, 0, 0, .2);
    padding: 0 10%;
}
.comp-info-box {
    display: flex;
    flex-direction: column;
}
.comp-info {
    font-size: 16px;
}
.footer-button-box {
    display: flex;
}
.footer-button-box > a {
    text-decoration: none;
}
.footer-button {
    padding: 5px 10px;
    margin: 10px;
    display: flex;
    align-items: center;
    background-color: var(--main-color);
    color: white;
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 30px;
    border: 1px solid rgba(0, 0, 0, 0);
}
.footer-button:hover {
    transform: scale(1.05);
}
.footer-button > img {
    width: 20px;
    height: 20px;
}
.footer-button > div {
    font-size: 16px;
    margin: 0 3px 0 8px;
}
.modal-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    pointer-events: none;
    transition: all 1s ease-in-out;
}
.modal-screen-shw {
    background-color: rgba(0, 0, 0, .5);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    pointer-events: auto !important;
}
.modal-box {
    background-color: white;
    border-radius: 40px;
    padding: 20px;
    width: 900px;
    height: 600px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    position: relative;
    margin: 10vh 5vw 0 5vw;
    transform: translate(0, calc(100vh + 600px));
    transition: all 1s cubic-bezier(.7, 0, .5, 1.1);
}
.modal-box-shw  {
    transform: translate(0, 0) !important;
}
.modal-close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 30px;
}
.modal-close:hover {
    transform: scale(1.1);
    background-color: var(--in-focused-color);
    border: var(--border);
}
.modal-close:active {
    background-color: var(--clicked-color);
    transform: scale(1);
    transition: all .05s ease-in-out;
}
.modal-header {
    display: flex;
    margin-top: 15px;
}
.modal-header > h4 {
    margin: 0 20px;
    max-width: 70vw;
}
@media (max-width: 1200px) {
    .content-section > .spacer {
        display: none;
    }
    .content-box {
        flex-direction: column;
        width: 100%;
        align-items: center;
    }
    .img-set-cont {
        order: -1;
        margin-bottom: var(--xl);
    }
    .article-cont {
        width: 100%;
    }
    .article-cont > .spacer {
        display: block;
    }
    .main-video > video {
        max-width: 100%;
        border-radius: 0;
    }
    .comp-info {
        font-size: 13px;
    }
    .footer-button-box {
        flex-direction: column;
    }
}
@media (max-width: 700px) {
    p {
        font-size: 13px;
    }
    h4 {
        font-size: 23px;
    }
    .main-top {
        width: 100%;
        left: 0;
        top: 0;
        border-radius: 0;
        margin-right: 0;
    }
    main {
        margin-top: 30vw;
    }
    .content-section {
        margin: 50px 0;
    }
    .content-box > .article-cont > article > h4 {
        background-color: var(--main-color);
        color: white;
        padding: 5px 20px;
        width: 100%;
    }
    .content-box > .article-cont > article > p {
        margin: 20px 30px;
        width: calc(100% - 60px);
    }
    .article-cont > article {
        height: 100% !important;
    }
    .article-cont > .spacer {
        display: none;
    }
    .article-cont > article > .spacer {
        display: none;
    }
    .content-right {
        margin-left: 15px;
    }
    .content-left {
        margin-right: 15px;
    }
    .link-button {
        margin-left: 20px;
    }
    .link-button > div {
        font-size: 13px;
    }
    .link-button > span {
        font-size: 13px;
    }
    .img-prof > img {
        width: 50%;
    }
    .prof-circle {
        width: 50%;
        top: 23%;
        left: 29%;
    }
    .img-set-cont {
        width: 100%;
        height: 75vw;
        margin-bottom: 0;
    }
    .img-set > div > img {
        transform: none !important;
        border-radius: 7vw;
    }
    .img-set > div:nth-child(1) {
        height: calc(60vw * .65) !important;
        top: 10px;
        filter: brightness(0);
    }
    .img-set > div:nth-child(2) {
        height: calc(60vw * .65) !important;
        top: -3px;
        filter: brightness(.1);
    }
    .img-set > div:nth-child(3) {
        height: calc(60vw * .8) !important;
        top: 5px;
        filter: brightness(.6);
    }
    .img-set > div:nth-child(4) {
        height: calc(60vw * .95) !important;
        top: 25px;
    }
    .img-set > div:nth-child(5) {
        height: calc(60vw * .95) !important;
        top: 110px;
        opacity: 0;
        filter: blur(20px);
    }
    .circle-button {
        display: none;
    }
    .main-video > video {
        max-width: 81.4vw;
        border-radius: 7vw;
        box-shadow: 0 5px 20px -5px rgba(0, 0, 0, .5);
    }
    .footer-button {
        padding: 10px;
    }
    .footer-button > div {
        display: none;
    }
}